
*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif; padding: 0; margin:0; box-sizing:border-box; overflow-scrolling:touch; -webkit-overflow-scrolling:touch;}
body{padding:0;margin:0;font-family:Arial,"Microsoft Yahei",Helvetica, sans-serif;-webkit-font-smoothing:antialiased;font-smoothing:antialiased; line-height: 1; font-size:14px;overflow-x: hidden;}
html,body{ min-height:100vh;} html{ overflow:-moz-scrollbars-vertical; font-size:14px;} 
.clearfix:after{content: ""; display: block; height: 0; clear:both; visibility: hidden;}
.clearfix{*zoom: 1;}
a{text-decoration:none;bblr:expression(this.onFocus=this.blur());outline-style:none; outline:none;}
a,input,img,:focus{ mayfish:expression(this.onfocus=this.blur); cursor:handbblr:expression(this.onFocus=this.blur());outline-style:none;} 
ul{list-style:none;}
img{border:0px; vertical-align:middle}
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p{padding:0;margin:0; font-weight:normal;}
h3,h4,h5{ font-weight:normal;}
h4 a:hover,h5 a:hover{ -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}

abbr,article,aside,audio,canvas,datalist,details,dialog,eventsource,figure,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video{display:block}
.fl{ float:left}
.fr{ float:right}
.clear{clear:both;height:0px;font-size:1px;line-height:0px}
.a_body{ position:relative}
ul li,dl dd{ vertical-align:top}
img{ vertical-align:middle}
a{ color:inherit}
.container03{ margin:0 auto;position:relative;}

.title002:hover .icon001 .dot{ transform:rotate(360deg)}
.slow img:hover{ transform:scale(1.05);}
.slow img{-moz-transition: all 0.2s ease-in-out;-webkit-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}



/*影像石院*/
.container04 {
	background-size: 100% auto;
	padding: 64px 0;
	overflow: hidden
}

.list_box10 {
	margin: 0 -16px
}

.list_box10 li {
	float: left;
	width: 50%;
	padding: 0 16px;
}

.list_box10 li a {
	display: block;
	position: relative
}

.list_box10 li a .img .img_hezi {
	padding-bottom: 64% !important
}

.list_box10 li a .top {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../images/touying_bg.png) center bottom no-repeat;
}

.list_box10 li a .top h3 img {
	display: inline-block;
	transition: .5s
}

.list_box10 li a .top h5 {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	line-height: 56px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	padding: 0 8px
}

.list_box10 .miso-arrow {
	width: 22px;
	height: 42px;
	z-index: 10000;
	background-size: 100% 100% !important
}

.list_box10 .miso-prev {
	left: -28px;
	background: url(left01.png) center center no-repeat;
	transition: 0.36s;
}

.list_box10 .miso-next {
	right: -28px;
	background: url(right01.png) center center no-repeat;
	transition: 0.36s;
}


/*学术讲座*/




.miso-prev,
.miso-next{font-size: 0;line-height: 0;  position: absolute; top: 50%; display: block; width: 20px; height: 20px;padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: transparent; border: none; outline: none; background: transparent;}
.miso-prev:hover,
.miso-prev:focus,
.miso-next:hover,
.miso-next:focus{ color: transparent; outline: none;}
.miso-prev:hover:before,
.miso-prev:focus:before,
.miso-next:hover:before,
.miso-next:focus:before{ opacity: 1;}
.miso-prev.miso-disabled:before,
.miso-next.miso-disabled:before{ opacity: .25;}
.miso-prev:before,
.miso-next:before{ font-size:16px; line-height: 1; opacity: .75; color: white; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-weight:bold; cursor:pointer}
.miso-prev{ left: 0px;}
[dir='rtl'] .miso-prev{ right: 0px; left: auto;}
.miso-prev:before{ content: ''; font-family:simsun;}
[dir='rtl'] .miso-prev:before{ content: ''; font-family:simsun;}
.miso-next{ right: 0px;}
[dir='rtl'] .miso-next{ right: auto; left: 0px;}
.miso-next:before{ content: ''; font-family:simsun;}
[dir='rtl'] .miso-next:before{ content: ''; font-family:simsun;}
/* Dots */
.miso-dots { position: absolute; bottom:0; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.miso-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 5px; padding: 0px; cursor: pointer; }
.miso-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer;}
.miso-dots li button:focus{ outline: none; }
.miso-dots li.miso-active a{ transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg);}
/*控制字数行数大小*/
.overfloat-dot{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.overfloat-dot-2{ overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
@media (max-width:4000px){html{font-size:18px;}}
@media (min-width:1600px) and (max-width:1940px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:16px;}}
@media (min-width:768px) and (max-width:1399px){html{font-size:14px;}}
@media (max-width:768px){html{font-size:13px;}}


